/*--
font-family: 'Roboto Condensed', sans-serif;
--*/

body
{
    margin: 0px;
    padding: 0px;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: #373737;
    background: #ffffff;
}

h1, h2, h3, h4
{
    font-family: 'Roboto Condensed', sans-serif;
}

.padding-none
{
    padding: 0;
}

.padding
{
    padding: 10px;
}

.padding-sm
{
    padding: 5px;
}

.padding-lg
{
    padding: 22px;
}

.padding-top-none
{
    padding-top: 0;
}

.padding-top
{
    padding-top: 14px;
}

.padding-top-sm
{
    padding-top: 5px;
}

.padding-top-lg
{
    padding-top: 22px;
}

.padding-right-none
{
    padding-right: 0;
}

.padding-right
{
    padding-right: 14px;
}

.padding-right-sm
{
    padding-right: 5px;
}

.padding-right-lg
{
    padding-right: 22px;
}

.padding-bottom-none
{
    padding-bottom: 0;
}

.padding-bottom
{
    padding-bottom: 14px;
}

.padding-bottom-sm
{
    padding-bottom: 5px;
}

.padding-bottom-lg
{
    padding-bottom: 22px;
}

.padding-left-none
{
    padding-left: 0;
}

.padding-left
{
    padding-left: 14px;
}

.padding-left-sm
{
    padding-left: 5px;
}

.padding-left-lg
{
    padding-left: 22px;
}

.margin-none
{
    margin: 0;
}

.margin
{
    margin: 14px;
}

.margin-sm
{
    margin: 5px;
}

.margin-lg
{
    margin: 22px;
}

.margin-top-none
{
    margin-top: 0;
}

.margin-top
{
    margin-top: 14px;
}

.margin-top-lg
{
    margin-top: 22px;
}

.margin-top-sm
{
    margin-top: 5px;
}

.margin-right-none
{
    margin-right: 0;
}

.margin-right
{
    margin-right: 14px;
}

.margin-right-lg
{
    margin-right: 22px;
}

.margin-right-sm
{
    margin-right: 5px;
}

.margin-bottom-none
{
    margin-bottom: 0;
}

.margin-bottom
{
    margin-bottom: 14px;
}

.margin-bottom-lg
{
    margin-bottom: 22px;
}

.margin-bottom-sm
{
    margin-bottom: 5px;
}

.margin-left-none
{
    margin-left: 0;
}

.margin-left
{
    margin-left: 14px;
}

.margin-left-lg
{
    margin-left: 22px;
}

.margin-left-sm
{
    margin-left: 5px;
}

.border-left-none
{
    border-left: none;
}

.border-right-none
{
    border-right: none;
}

.border-bottom-none
{
    border-bottom: none;
}

.border-top-none
{
    border-top: none;
}

.border-none
{
    border: none;
}
.margin-auto
{
    margin: auto;
}
.font-bold
{
    font-weight: bold;
}
.border-right
{
    border-right: 1px solid #dfdfdf;
}
.border-left
{
    border-left: 1px solid #dfdfdf;
}
.border-top
{
    border-top: 1px solid #dfdfdf;
}
.border-bottom
{
    border-bottom: 1px solid #dfdfdf;
}
.content-adjust:after, .content-adjust:before
{
    display: table;
    content: "";
    clear: both;
}

a, .fa
{
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    cursor: pointer;
}

.col-center {
    float: none;
    margin:0 auto;
}
.img-center-main {
    max-width: 100%;
    height: 265px;
}
.img-center {
    max-width: 100%;
    height: 265px;
    text-align: center;
}
.img-center-inner {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}

.img-center-inner img {
    max-height: 265px;
}
/*Style Ends*/

.top-bar
{
    background: #ecebe6;
    padding: 10px 0px;
}

.top-bar .list-inline li a .fa
{
    color: #d00b1c;
    font-size: 18px;
    position: relative;
    top: 1px;
}

.top-bar .list-inline li
{
    padding-left: 10px;
    padding-right: 10px;
}

.top-bar .list-inline li a
{
    color: #373737;
}

.top-bar .list-inline li a:hover, .top-bar .list-inline li a:focus
{
    color: #d00b1c;
    text-decoration: none;
}

.top-right-bar
{
    text-align: right;
}

.search
{
    margin: 30px 0px 20px;
}

.search .form-control
{
    border-color: #e1e1e1;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    height: 44px;
}

.search .form-control:focus
{
    border-color: #d00b1c;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.search label {
    position: absolute;
    right: 26px;
    top: 36px;
    font-size: 20px;
}

.mini-cart {
    padding: 30px 0px 10px;
}

.mini-cart .btn-default {
    border-radius: 0px;
    padding: 7px 0px;
    font-size: 18px;
    text-transform: uppercase;
    background: #d00b1c;
    color: #ffffff;
    border: 1px solid #d00b1c;
}

.mini-cart .fa {
    color: #ffffff;
}

.menu
{
    background: #383838;
}

.menu .navbar-default 
{
    background-color: transparent;
    border-color: transparent;
    margin-bottom: 0px;
    min-height: 42px;
    border: 0px;
}

.navbar-default .navbar-nav > li > a
{
    font-weight: 400;
    color: #ffffff;
    font-size: 15px;
    padding: 11px 15px;
    text-transform: uppercase;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus 
{
    color: #ff9da6;
    background-color: transparent;
}

.navbar-nav > li > .dropdown-menu
{
    padding: 0px;
}

.dropdown-menu > li > a
{
    background: #383838;
    font-weight: 400;
    color: #ffffff;
    font-size: 15px;
    padding: 8px 20px;
    text-transform: uppercase;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #ff9da6;
    background-color: #383838;
    text-decoration: none;
}

.navbar-default .navbar-right li a
{
    background: #d00b1c;
    color: #ffffff;
    font-weight: 900;
    padding: 11px 45px;
}
.navbar-default .navbar-right li a:focus, .navbar-default .navbar-right li a:hover
{
    background: #d00b1c;
    color: #ffffff;
}

.slider .carousel-control.left, .slider .carousel-control.right 
{
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
    filter: none;
}

.home-title
{
    font-size: 30px;
    font-weight: 300;
    font-family: 'Roboto Condensed', sans-serif;
}

.home-title:after 
{
    content: "";
    position: absolute;
    width: 77px;
    height: 2px;
    background: #d00b1c;
    margin-top: 45px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.product-box
{
    background: #f4f4f4;
    padding: 10px;
    max-width: 263px;
    margin: 0px auto 20px;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}

.product-box:hover
{
    box-shadow: 0px 0px 3px #cccccc;
}

.product-desc h3
{
    font-size: 18px;
    font-family: 'Roboto Condensed', sans-serif;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.product-desc h3 a
{
    color: #373737;
}

.product-desc h3 a:hover, .product-desc h3 a:focus
{
    color: #d00b1c;
    text-decoration: none;
}

.price
{
    color: #d00b1c;
    font-size: 18px;
    font-weight: bold;
}

.regular-price
{
    color: #7e7e7e;
    font-size: 16px;
    text-decoration: line-through;
}

.btn-danger
{
    background: #ffffff;
    border: 1px solid #d00b1c;
    color: #d00b1c;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 0px;
}

.btn-danger:hover, .btn-danger:focus, .product-desc .btn-danger:hover > .fa
{
    background: #d00b1c;
    border-color: #d00b1c;
    color: #ffffff;
}

.product-desc .btn-danger .fa
{
    color: #d00b1c;
}

.home-about
{
    background: url(../../images/about-bg.jpg) no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    color: #ffffff;
    font-size: 16px;
}

.home-about h2
{
    color: #ffffff;
}

.footer
{
    background: #333333;
    color: #bdbdbd; 
}

.footer h1
{
    font-size: 21px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'Roboto Condensed', sans-serif;
}

.footer .list-unstyled li
{
    padding: 2px 0px;
}

.footer .list-unstyled li a, .footer a
{
    color: #bdbdbd;
}

.footer .list-unstyled li a:hover, .footer .list-unstyled li a:focus, .footer a:hover, .footer a:focus
{
    color: #d00b1c;
    text-decoration: none;
}

.footer .form-control {
    border-radius: 0px;
    border: 0;
    height: 42px;
    background: #ffffff;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.footer .input-group-btn {
    right: 2px;
}

.footer .input-group-btn:last-child>.btn, .search .input-group-btn:last-child>.btn-group {
    z-index: 2;
    margin-left: -1px;
    height: 42px;
    padding: 6px 12px;
    border-radius: 0px;
    font-size: 15px;
    background: #d00b1c;
    color: #ffffff;
    border: 0px;
    text-transform: uppercase;
}

.copyright
{
    background: #000000;
    color: #ffffff;
}

.copyright a
{
    color: #ffffff;
}

.copyright a:hover, .copyright a:focus
{
    color: #d00b1c;
    text-decoration: none;
}

/*--Inner Page--*/

.breadcrumb-main {
    background: #f9f9f9;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 25px;
}

.breadcrumb-main .breadcrumb {
    background: transparent;
    margin-bottom: 0px;
    padding: 10px 0px;
}

.product-title-inner 
{
    margin: 8px 0 16px;
    color: #616161;
    font-size: 18px;
    font-weight: 900;
    text-transform: uppercase;
    padding-bottom: 20px;
    border-bottom: 1px solid #d00b1c;
}

.product-title-inner > span 
{
    color: #bfbfbf;
    font-size: 14px;
    font-weight: 500;
    text-transform: none;
}

.filter-right {
    position: relative;
    top: -10px;
    margin-right: 0px;
    float: right;
}

.filter-right label , .inner-quantity label
{
    font-size: 14px;
    text-transform: none;
    font-weight: 400;
}

.filter-right .chosen-container-single-nosearch 
{
    width: 140px!important;
}

.filter-right .chosen-container-single .chosen-default, .filter-right .chosen-container, .filter-right .chosen-container-single .chosen-single 
{
    background: #c5c5c5;
    border: 0px;
    border-radius: 0px;
    height: 37px;
    line-height: 37px;
    color: #000000;
    font-size: 14px;
    font-weight: 500;
    box-shadow: none;
}

.filter-right .chosen-container-single .chosen-single div 
{
    top: 7px;
}

.imageslider .carousel-inner
{
    border: 1px solid #ecebeb;
}

.imageslider .carousel-inner > .item 
{
    height: 335px;
    text-align: center;
}

.imageslider .carousel-inner > .item img 
{
    max-height: 335px;
}

div#thumbcarousel 
{
    width: 75%;
    margin: 11px auto 0px auto;
}

div#thumbcarousel .owl-item 
{
    padding: 0 1px;
    width: auto !important;
}

div#thumbcarousel img 
{
    border: 1px solid #d7d6d6;
    padding: 3px;
    max-width: 63px;
    max-height: 63px;
    text-align: center;
    margin: 0px 13px;
    cursor: pointer;
}

a.owl-sldier-control 
{
    position: absolute;
    font-size: 21px;
    color: #cacaca;
    bottom: 5%;
    background-color: transparent;
    border: 1px solid #cacaca;
    width: 27px;
    height: 27px;
    text-align: center;
    line-height: 23px;
    padding: 0px;
    font-weight: 300;
    font-family: monospace;
}

a.owl-sldier-control.left 
{
    left: 10px;
}

a.owl-sldier-control.right 
{
    right: 10px;
}

.product-desc-inner h3
{
    font-size: 18px;
    font-weight: 900;
    margin-top: 0px;
    line-height: 20px;
    color: #0F5BC7;
} 

.product-img-inner 
{
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}

.vertical-align 
{
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.text-success 
{
    color: #71b959;
}

.cod
{
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    padding: 8px 0px;
}

.product-desc-inner .label
{
    font-weight: 400;
    font-size: 14px;
}

.price-list-details .item-price 
{
    color: #d00b1c;
    font-size: 24px;
    font-weight: 900;
}

.item-list-price 
{
    font-size: 13px;
    color: #373737;
    font-weight: 300;
    text-decoration: line-through;
}

.social-share span 
{
    font-size: 16px;
    font-weight: 500;
}

.social-share .fa 
{
    color: #fff;
    font-size: 20px;
    border-radius: 100px;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
    margin-right: 5px;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 32px;
}

.social-share .fa-facebook 
{
    background: #39599f;
}

.social-share .fa-twitter 
{
    background: #45b0e3;
}

.social-share .fa-google-plus 
{
    background: #dd4b39;
}

.social-share .fa-pinterest-p 
{
    background: #cc2127;
}

.social-share .fa-print, .social-share .fa-envelope 
{
    background: #f49504;
}

.inner-quantity .form-control
{
    display: inline-block;
    width: 100%;
    max-width: 100px;
}

.form-control
{
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.product-desc-inner .btn-warning
{
    color: #373737;
    font-size: 18px;
    text-transform: uppercase;
}

.related-products {
    border: 1px solid #d00b1c;
    max-width: 263px;
    margin: 0px auto 30px;
}

.related-products h2 {
    font-size: 24px;
    font-weight: 900;
    color: #ffffff;
    background: #d00b1c;
    margin-top: 0;
    padding: 10px 0px;
    text-align: center;
}

.related-products-main-div 
{
    padding: 10px;
}

.related-products-main {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 15px;
    margin-bottom: 10px;
}

.related-products-main.last
{
    border-bottom: 0px solid #cccccc;
}

.related-product-inner {
    height: 150px;
    margin: 0px auto;
    text-align: center;
}

.related-product-img {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}

.related-product-img img {
    max-height: 150px;
    width: 100%;
}

.related-products h3 {
    font-size: 17px;
    text-align: center;
    font-weight: 400;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    margin-bottom: 15px;
}

.item-price {
    font-size: 14px;
    color: #d00b1c;
    font-weight: 900;
}

.item-title 
{
    color: #d00b1c;
    font-weight: 500;
    font-size: 16px;
    text-transform: uppercase;
}

.mytabs .nav-tabs > li 
{
    margin-bottom: 0px;
}

.mytabs .nav-tabs > li.active > a, .mytabs .nav-tabs > li.active > a:hover, .mytabs .nav-tabs > li.active > a:focus, .mytabs .nav-tabs > li > a:hover 
{
    background: #f2f2f2;
    border-top: 3px solid #d00b1c;
}
.mytabs .nav-tabs > li > a 
{
    border-radius: 0px;
    color: #373737;
    font-size: 16px;
    border-top: 3px solid transparent;
    border-right: 1px solid #cccccc;
    margin-right: 0px;
}

.same-buying
{
    font-size: 20px;
    font-weight: 900;
    padding-bottom: 15px;
    border-bottom: 1px solid #FF0097;
    margin-bottom: 20px;
}

.gray-box {
    background: #f6f6f6;
    border: 1px solid #e3e3e3;
}

.gray-box .header {
    font-weight: 700;
    font-size: 20px;
    margin: 0px;
    padding: 12px 25px;
    border-bottom: 1px solid #e3e3e3;
    background: #efefef;
}

.gray-box .form-group label {
    font-weight: 400;
}

.theme-style {
    border-radius: 0px;
    box-shadow: none;
    min-height: 42px;
}

.btn-facebook {
    background: #4a6fa7;
    color: #ffffff;
    margin-bottom: 10px;
}

.btn-facebook .fa {
    position: relative;
    top: 2px;
}

.btn-facebook span {
    position: relative;
    top: -4px;
    margin-left: 9px;
}

.btn-google-plus {
    background: #eb6243;
    color: #ffffff;
    margin-bottom: 10px;
}

btn-google-plus .fa {
    position: relative;
    top: 3px;
}

.btn-google-plus span {
    position: relative;
    top: -5px;
    margin-left: 15px;
}

.shopping-cart .table
{
    background: #ffffff;
}

.input-prepend {
    display: inline-flex;
}

.input-prepend button {
    border-radius: 0px !important;
    outline: 0;
    border: 1px solid #ccc;
    position: relative;
    top: -1px;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    background: #f4f4f4;
}
.cartqty {
    width: 40px;
    text-align: center;
    font-size: 13px;
    height: 34px;
    top: -1px;
    position: relative;
    border-right: 0px;
    border-left: 0px;
    border-top: 1px solid #d6d2d2;
    border-bottom: 1px solid #d6d2d2;
}
.pay-total
{
    font-size: 20px;
    position: relative;
    top: -4px;
    margin-left: 20px;
    font-weight: 900;
    color: #FF0000;
}

.my-account-right-bar .fa-times, .shopping-cart .fa-times 
{
    color: #eb0037;
    font-size: 20px;
}

.shopping-cart .table tr td img, .my-account-right-bar .table tr td img
{
    width: 55px;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    vertical-align: middle;
}

.table th {
    font-weight: 500;
}

.theme-style {
    border-radius: 0px;
    box-shadow: none;
    min-height: 42px;
}

.unit-price {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dashed #dfdfdd;
}

.item-desc {
    font-size: 14px;
    margin-bottom: 5px;
}

.shopping-cart-total .total-price {
    font-size: 24px;
    font-weight: 900;
    margin-top: 3px;
}
.shopping-cart-total .other-price {
    font-size: 15px;
    margin-top: 3px;
}

.pay-total {
    font-size: 20px;
    position: relative;
    top: 4px;
    margin-left: 20px;
    font-weight: 900;
    color: #d00b1c;
}

.other-price span,.total-price span,.pay-total span {
    color: #d00b1c;
}
.my-account-left-bar, .my-account-right-bar
{
    background: #f3f3f3;
    padding: 10px 10px 10px 15px;
    border: 1px solid #cccccc;
    min-height: 380px;
}

.my-account-left-bar .list-unstyled li a
{
    color: #333333;
    font-weight: 500;
    padding: 15px 0px;
    display: block;
    border-bottom: 1px solid #dedede;
}

.my-account-left-bar .list-unstyled li a:hover, .my-account-left-bar .list-unstyled li a:focus, .my-account-left-bar .list-unstyled li a.active
{
    color: #d00b1c;
}

.my-account-right-bar h2
{
    font-size: 20px;
    font-weight: 900;
    margin-bottom: 20px;
    margin-top: 5px;
    padding-bottom: 15px;
    border-bottom: 1px solid #d00b1c;
}

.my-account-right-bar .control-label
{
    font-weight: 400;
    text-align: left;
}

.btn-add {
    text-transform: uppercase;
    text-decoration: underline;
    font-size: 15px;
    color: #00a3e0;
    margin-right: 10px;
}

.text-danger {
    color: #a94442!important;
}

.my-account-right-bar .table {
    background: #FFFFFF;
    border: 1px solid #cccccc;
}

.my-account-right-bar .table tr td p {
    margin-bottom: 0px;
}

.right-bar .filter {
    position: relative;
    top: -7px;
    margin-right: 0px;
    float: right;
}

.filter label 
{
    font-size: 14px;
    text-transform: none;
    font-weight: 400;
}

.filter .chosen-container-single-nosearch 
{
    width: 140px!important;
}

.filter .chosen-container-single .chosen-default, .filter .chosen-container, .filter .chosen-container-single .chosen-single 
{
    background: #c5c5c5;
    border: 0px;
    border-radius: 0px;
    height: 37px;
    line-height: 37px;
    color: #000000;
    font-size: 14px;
    font-weight: 500;
    box-shadow: none;
}

.filter .chosen-container-single .chosen-single div 
{
    top: 7px;
}

.my-account-right-bar .table tr td:nth-child(2) {
    width: 35%;
}

.ribbon-2 {
    background-color: #d00b1c;
    overflow: hidden;
    white-space: nowrap;
    position: absolute;
    left: -50px;
    top: 25px;
    z-index: 102;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-box-shadow: 0 0 10px #888;
    -moz-box-shadow: 0 0 10px #888;
    box-shadow: 0 0 10px #888;
}

.ribbon-2 span {
    border: 1px solid #ffffff;
    color: #fff;
    display: block;
    margin: 1px 0;
    padding: 10px 50px;
    text-align: center;
    text-decoration: none;
}
.footer .list-inline li a .fa
{
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #ffffff;
    border-radius: 100%;
}

.footer .list-inline li a .fa-facebook
{
    background: #3c589b;
}

.footer .list-inline li a .fa-twitter
{
    background: #00acee;
}
.footer .list-inline li a .fa-google-plus
{
    background: #dd4b39;
}

.footer .list-inline li a .fa-youtube
{
    background: #d02225;
}

.footer .list-inline li a .fa-instagram
{
    background: #517ea3;
}

.footer .list-inline li a .fa-pinterest-p
{
    background: #d31f26;
}

.footer .list-inline li a .fa:hover, .footer .list-inline li a .fa:focus
{
    background: #d00b1c;
}
.btn-default {
    border-radius: 0px;
}
.font-normal{
    font-weight: normal;
}
.panel {
    position: relative;
    margin-bottom: 35px;
    overflow: hidden;
    border-color: #c9c9c9;
    -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.33);
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.33);
}
.panel.panel-alt {
    border-color: #DDD;
    box-shadow: none;
    background: #FFF;
}

.panel.panel-alt > .panel-heading {
    height: 45px;
    padding: 0 20px;
    background-color: #FFF;
    font-size: 14px;
    line-height: 43px;
    box-shadow: none;
}

.panel.panel-alt .panel-body {
    padding: 20px 30px;
    background-color: #fcfcfc;
    line-height: 22px;
}
.panel-heading {
    overflow: hidden;
    position: relative;
    color: #373737;
    border-bottom: 1px solid #c9c9c9;
    font-size: 14px;
    font-weight: 700;
    line-height: 33px;
    border-radius: 3px 3px 0 0;
    text-shadow: 0 1px #ffffff;
    border-color: #cccccc rgba(0, 0, 0, 0.19) rgba(0, 0, 0, 0.18);
    background-color: #f0f0f0;
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.9) 50%, rgba(255, 255, 255, 0.1) 100%);
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.9) 10%, rgba(255, 255, 255, 0.1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80ffffff',endColorstr='#00ffffff',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.cart-description .label-warning {
    background: #fae27c;
    border-color: #d6ae06;
    color: #373737;
    padding: 10px;
    border-radius: 5px;
    font-weight: 400;
}
.static-page{
    background: #ffffff;
}
#HeaderSearch .typeahead {
    width: 90%;
}
#HeaderSearch .typeahead li a{
    white-space: initial;
}
.typeahead {
    border-radius: 0px;
    padding: 1px 0;
    margin: 0;
    max-height: 210px;
    overflow-y: auto;
}
.typeahead strong{
    font-weight: 700;
    color: inherit;
}
.typeahead.dropdown-menu > li > a {
    background: #ffffff;
    font-weight: normal;
    color: #000000;
    font-size: inherit;
    padding: 5px 20px;
    text-transform: none;
}
.typeahead.dropdown-menu>.active>a, .typeahead.dropdown-menu>.active>a:focus, .typeahead.dropdown-menu>.active>a:hover{
    background-color: #d00b1c;
}